[Bug 3969] mysql-server not valid package for bug report

Daniel Holbach daniel.holbach at ubuntu.com
Tue Nov 8 20:02:56 UTC 2005


Public bug report changed:
https://launchpad.net/malone/bugs/3969

Comment:
mailx is the culprit.

daniel at lovegood:~$ apt-cache show mysql-server | grep Depends
Depends: mysql-common (>= 4.0.24-10ubuntu2), mysql-client (>= 4.0.24-10ubuntu2), debconf (>= 1.2.9), libdbi-perl, perl (>= 5.6), libc6 (>= 2.3.4-1), libgcc1 (>= 1:4.0.1), libmysqlclient12, libstdc++6 (>= 4.0.1), libwrap0, zlib1g (>= 1:1.2.1), adduser (>= 3.40), psmisc, passwd, mailx
daniel at lovegood:~$ apt-cache show mailx | grep Depends
Depends: libc6 (>= 2.3.4-1), liblockfile1 (>= 1.0), postfix | mail-transport-agent, base-files (>= 2.2.0)
daniel at lovegood:~$

I'm closing this as NOTABUG. mysql-server just needs a 'sendmail'
command to work.




More information about the universe-bugs mailing list